View Issue Details

IDProjectCategoryView StatusLast Update
0001092Enderal[All Projects] Dialogue/Localizationpublic2019-12-01 00:45
ReporterLOKKOAssigned Tostuemper 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0001092: Blood in the Sand - Can't talk to the watchdog
DescriptionAfter I searched for clues in the house, it is written that I have to talk to the watchdog who gave me the quest but I can't talk to him.
TagsNo tags attached.
VersionEnglish

Activities

LOKKO

2019-03-01 20:05

reporter  

Save 46 - LOKKO Powder Desert 80.24.13.ess (6,660,035 bytes)
Save 46 - LOKKO Powder Desert 80.24.13.skse (3,573 bytes)

LOKKO

2019-03-01 20:10

reporter   ~0002302

I returned into the house and left it and it worked this time (after several back and forth).

stuemper

2019-07-21 01:29

administrator   ~0003080

The objective says that you need to show him the evidence, hence you need to have the letters in your inventory.
I've improved the questmarkers and objectives to better display that. Also fixed some weird dialogue conditions.

Issue History

Date Modified Username Field Change
2019-03-01 20:05 LOKKO New Issue
2019-03-01 20:05 LOKKO File Added: Save 46 - LOKKO Powder Desert 80.24.13.ess
2019-03-01 20:05 LOKKO File Added: Save 46 - LOKKO Powder Desert 80.24.13.skse
2019-03-01 20:10 LOKKO Note Added: 0002302
2019-03-01 20:41 stuemper Assigned To => stuemper
2019-03-01 20:41 stuemper Status new => assigned
2019-07-21 01:29 stuemper Note Added: 0003080
2019-07-21 01:29 stuemper Status assigned => resolved
2019-07-21 01:29 stuemper Resolution open => fixed
2019-12-01 00:45 stuemper Status resolved => closed